automate stats:

	ftbfs-stats:

	$ notmuch search date:2016-06-26..2016-07-02 subject:FTBFS to:submit@bugs.debian.org "User: reproducible-builds@lists.alioth.debian.org" |wc -l
	98
	todo: also generate stats on the from: headers of those reports

	reproducible builds bugs:
	$ notmuch search date:2016-06-26..2016-07-02 to:submit@bugs.debian.org "User: reproducible-builds@lists.alioth.debian.org" not subject:FTBFS|cut -d "]" -f2-|sed -s "s#\[Reproducible-builds\] ##g"
	[list of bugs]
	todo: 
	- use notmuch properly instead of that cut+sed excess
	  - seems to require using json output of notmuch…
	  - more:	|  awk  '{print $3,$4,$0}' | sed -s "s#(attachment inbox signed)##" | sed -s "s#(attachment inbox)##"  can help manual editing a bit
	- filter diffoscope/strip-nondeterminism/disorderfs bugs and output them on their own

	notes+issues:
	$ git diff 41b847af6..c519a96dc issues.yml|grep ^+|grep :$|sed -s 's#+# * [[!issue #g'|sed -s 's#:#]]#g'
       	-> too lazy to look up the git date syntax…
 	-> perfect .mdwn format :)
	-> count 4 issues manually…
	$ git diff 41b847af6..c519a96dc packages.yml|grep ^+|grep -v "+ "|wc -l
	437 notes added
	-> though:
	git diff 41b847af6..c519a96dc packages.yml|grep ^+|grep issues|wc -l
	56 issues added to packages…
	$ git diff 41b847af6..c519a96dc packages.yml|grep ^-|grep -v "^- "|grep -v "^---"|wc -l
	60 notes removed
	unclear how to count modified issues…

bin/publish.sh:
	should detect if committers are not listed in "This weeks edition was written by"… (by looking at git log drafts/$week.mdwn)
	should guess the week to act on if none give (current week -1)

README.setup:
	finish "Setup on Alioth" paragraph

ikiwiki polishing:
	use nicer css than current one

import posts 1-47
	(better than adding pointers to https://people.debian.org/~lunar/blog/posts/reproducible_builds_stretch_week_(1-47)/)
